kde-l10n-sk 4:4.9.2-0ubuntu1 source package in Ubuntu

Changelog

kde-l10n-sk (4:4.9.2-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * Build-depend on python as it's required by kde-l10n-sr.
  * Compress debian tarballs with xz instead of bzip2.
  * Bump Standards-Version to 3.9.3.
  * Rename debian/config to debian/config-l10n as "config" is used by debconf.
  * Enable parallel building.
  * Drop unneeded dh_install override.

  [ Jonathan Riddell ]
  * New upstream release
 -- Jonathan Riddell <email address hidden>   Tue, 02 Oct 2012 17:04:55 +0100

Upload details

Uploaded by:
Jonathan Riddell on 2012-10-02
Uploaded to:
Quantal
Original maintainer:
Kubuntu Members
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-sk_4.9.2.orig.tar.xz 4.1 MiB 6c4e042916e7668aa68623e34930c88e5293ee922477e9ff56d5d99ac6285b9c
kde-l10n-sk_4.9.2-0ubuntu1.debian.tar.xz 8.6 KiB 0d9321c70a0ec95db84b003bf498fb35039fbc67db133d9869d04fd9ac9fb063
kde-l10n-sk_4.9.2-0ubuntu1.dsc 1.4 KiB b6c3897a7250d50557e04269bdd999fa83055cbf91a38e985c1cb63053f81407

View changes file

Binary packages built by this source

kde-l10n-sk: No summary available for kde-l10n-sk in ubuntu raring.

No description available for kde-l10n-sk in ubuntu raring.